Auto Multiple Choice - Bug # 857: génération de question a partir d'un fichier de questions

Status: Closed Priority: Normal

Author: Sophie Pinchinat Category:

Created: 11/24/2022 Assignee:

Updated: 11/25/2022 Due date:

Description: J'ai un fichier avec de nombreuses questions archivées dont je me sers pour engendrer un sujet.

Dans mon source.tex j'ai

\cleargroup{all}
\copygroupfrom[1]{calcpred-modeles}{all}{4}
\shufflegroup{all}

et pourtant quand je compile j'ai 6 questions qui sont engendrées au lieu d'une seule.

History

11/24/2022 02:03 pm - Sophie Pinchinat

est-ce parce que j'ai plusieurs questions dans le méme élément ?

11/24/2022 02:36 pm - Alexis Bienvenlie
- Status changed from New to Feedback

> est-ce parce que j'ai plusieurs questions dans le méme élément ?
En effet le @\copygroupfrom[1]@ copie 1 _élément_ depuis le groupe @calcpred-modeles@. Si cet élément contient 6 questions, cela donnera donc 6

questions...

11/25/2022 09:13 am - Sophie Pinchinat

Oh toutes mes excuses pour mal avoir lu, et je vous remercie pour votre aide.

11/25/2022 11:28 am - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
